#left-side {
	margin-right: 10px;
	padding: 0 1px 0 0;
	width: 185px;
	background:none;
}

/*
 * Left Navigation
 */
.left_navigation {
	color: #092667;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: normal;
	list-style: none outside none;
	margin: 0;
	padding: 0;
}

.left_navigation li {
	list-style: none outside none;
	margin: 0;
	padding: 0;
	background-image: url("../media/icons/leftnavbutton_unselected.jpg");
}

.left_navigation li a {
	border-color: #003C79;
	border-style: solid;
	border-width: 1px 0 0;
	color: #FFFFFF;
	display: block;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	padding: 8px 5px 8px 8px;
	text-decoration: none;
	cursor: pointer;
}

.left_navigation li a:hover, .left_navigation .m_active {
	color: #FFE090;
}

.left_navigation ul {
	background-color: #003C79;
	border: 1px none #999999;
	margin: 0;
	padding: 10px 0;
	display:none;
}

.left_navigation ul a {
	background-color: #003C79;
	background-image: none;
	border: 1px solid #003C79;
	color: #FFFFFF;
	font-size: 11px;
	font-weight: normal;
	margin: 0 5px;
	padding: 2px 0 2px 4px;
}

.left_navigation ul a:hover, .left_navigation ul a.m_active {
	background: #024487;
}

.left_navigation ul li {
	background:none;
}

.left_navigation.group_two {
	margin-top: 10px;
}

.left_navigation.group_two li {
	background-image: url("../media/icons/leftnavbutton_selected.jpg");
}

.left_navigation.group_two ul li {
	background:none;
}

.left_navigation li.parentClose a {
	background:url("../media/icons/leftnavclosedArrow.png") no-repeat right top;
}

.left_navigation li.parentClose ul a {
	background:none;
}

.left_navigation li.parentOpen a {
	background:url("../media/icons/leftnavopenedArrow.png") no-repeat right top;
}

.left_navigation li.parentOpen ul a {
	background:none;
}

.sidenav {
	margin-top:36px;
}